export interface ClientModel {
  allowed_cors_origins: string[],
  audience: [],
  backchannel_logout_session_required: boolean,
  backchannel_logout_uri: boolean,
  client_id: string,
  client_name: string,
  client_secret_expires_at: number,
  client_uri: string,
  contacts: string[],
  created_at: Date,
  frontchannel_logout_session_required: boolean,
  frontchannel_logout_uri: string,
  grant_types: string[],
  jwks_uri: string[],
  logo_uri: string,
  owner: string,
  policy_uri: string,
  post_logout_redirect_uris: string[],
  redirect_uris: string[],
  request_object_signing_alg: string,
  request_uris: string[],
  response_types: string[],
  scope: string,
  sector_identifier_uri: string,
  subject_type: string,
  token_endpoint_auth_method: string,
  token_endpoint_auth_signing_alg: string,
  tos_uri: string,
  updated_at: Date,
  userinfo_signed_response_alg: string,
}
